@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

ul,
nav {
  list-style: none;
}

a {
  text-decoration: none;
}

body {
  background-color: #001d30;
}

body {
  font-family: "Montserrat", sans-serif !important;
  overflow-x: hidden;
}
.common-width {
  width: 1200px;
  margin: 0rem auto;
}
.banner_wrapper_box {
  position: absolute;
  height: 469px;
  width: 550px;
  right: 0px;
  top: 130px;
}

.banner_wrapper_box > * {
  height: 469px;
  width: 858px;
  border-radius: 50%;
  position: absolute;
  background: linear-gradient(
      259.35deg,
      rgba(255, 83, 52, 0.65) -4.69%,
      rgba(255, 172, 35, 0.65) 29.51%,
      rgba(255, 172, 35, 0.0975) 49%
    ),
    radial-gradient(
      62.08% 62.08% at 50% 50%,
      rgba(135, 215, 214, 0) 12.5%,
      rgba(54, 118, 245, 0.75) 64.06%,
      rgba(41, 186, 184, 0.4125) 98.44%
    ),
    rgba(0, 29, 48, 0.25);
  opacity: 0.65;

  border: 0.5px solid #fafafa;

  box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.45);
  transform: rotate(75deg);
}
.banner_wrapper_box > *:first-child {
  transform: rotate(125deg);
  animation: 3s banner_wrapper_boxFirst ease;
}
.banner_wrapper_box > *:nth-child(2) {
  transform: rotate(105deg);
  animation: 3s banner_wrapper_boxSecond ease;
}
.banner_wrapper_box > *:nth-child(3) {
  transform: rotate(90deg);
  animation: 3s banner_wrapper_boxThird ease;
}
.banner_wrapper_box > *:nth-child(4) {
  transform: rotate(80deg);
  /* animation: 3s banner_wrapper_boxfour ease; */
}

@keyframes banner_wrapper_boxFirst {
  0% {
    transform: rotate(75deg);
  }
  100% {
    transform: rotate(125deg);
  }
}
@keyframes banner_wrapper_boxSecond {
  0% {
    transform: rotate(75deg);
  }
  100% {
    transform: rotate(105deg);
  }
}
@keyframes banner_wrapper_boxThird {
  0% {
    transform: rotate(75deg);
  }
  100% {
    transform: rotate(90deg);
  }
}
@keyframes banner_wrapper_boxfour {
  0% {
    transform: rotate(125deg);
  }
  100% {
    transform: rotate(80deg);
  }
}
.ProductosImg {
  position: absolute;
  left: -20px;
  top: 800px;
}
.imgcircle_small_wrapper > div:first-child {
  background: linear-gradient(
      276.88deg,
      rgba(255, 172, 35, 0.22) 4.33%,
      rgba(41, 186, 184, 0.22) 30.65%,
      rgba(54, 118, 245, 0.06) 47.33%,
      rgba(41, 186, 184, 0.22) 65.32%,
      rgba(255, 172, 35, 0.22) 80.97%,
      rgba(255, 83, 52, 0.4) 95.57%
    ),
    radial-gradient(
        95.9% 95.42% at 49.96% 50.23%,
        rgba(54, 118, 245, 0) 0%,
        rgba(41, 186, 184, 0.6) 84.4%
      )
      /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */,
    rgba(0, 29, 48, 0.25);
  background-blend-mode: normal, lighten, normal;
  mix-blend-mode: normal;
  opacity: 0.75;
  /* Gris/50 */
  border: 0.5px solid #fafafa;
  /* Borde Ilustraciones Dark */
  box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.45);
  transform: rotate(-90deg);
}
.imgcircle_small_wrapper > div:nth-child(2) {
  background: linear-gradient(
      275.74deg,
      rgba(54, 118, 245, 0.0175) 28.62%,
      rgba(41, 186, 184, 0.1925) 52.97%,
      rgba(255, 172, 35, 0.1575) 74.9%
    ),
    radial-gradient(
        95.9% 95.42% at 49.96% 50.23%,
        rgba(54, 118, 245, 0) 0%,
        rgba(41, 186, 184, 0.65) 84.4%
      )
      /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */,
    rgba(0, 29, 48, 0.25);
  mix-blend-mode: normal;
  opacity: 0.75;
  /* Gris/50 */

  border: 0.5px solid #fafafa;
  /* Borde Ilustraciones Dark */

  box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.45);
  transform: rotate(75deg);
}
.imgcircle_small_wrapper > div:nth-child(3) {
  background: linear-gradient(
      275.74deg,
      rgba(54, 118, 245, 0.0175) 28.62%,
      rgba(41, 186, 184, 0.1925) 52.97%,
      rgba(255, 172, 35, 0.1575) 74.9%
    ),
    radial-gradient(
        95.9% 95.42% at 49.96% 50.23%,
        rgba(54, 118, 245, 0) 0%,
        rgba(41, 186, 184, 0.65) 84.4%
      )
      /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */,
    rgba(0, 29, 48, 0.25);
  mix-blend-mode: normal;
  opacity: 0.75;
  /* Gris/50 */

  border: 0.5px solid #fafafa;
  /* Borde Ilustraciones Dark */

  box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.45);
  transform: rotate(60deg);
}
.imgcircle_small_wrapper > div:nth-child(4) {
  background: linear-gradient(
      259.34deg,
      rgba(54, 118, 245, 0.09) 30.08%,
      rgba(41, 186, 184, 0.33) 55.47%,
      rgba(255, 172, 35, 0.27) 73.03%,
      rgba(255, 83, 52, 0.6) 94.03%
    ),
    radial-gradient(
        95.9% 95.42% at 49.96% 50.23%,
        rgba(54, 118, 245, 0) 0%,
        rgba(41, 186, 184, 0.4) 84.4%
      )
      /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */,
    rgba(0, 29, 48, 0.25);
  mix-blend-mode: normal;
  opacity: 0.75;
  /* Gris/50 */

  border: 0.5px solid #fafafa;
  /* Borde Ilustraciones Dark */

  box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.45);
  transform: rotate(-120deg);
}
.imgcircle_small_wrapper > div:nth-child(5) {
  background: linear-gradient(
      243.49deg,
      rgba(54, 118, 245, 0.09) 34.24%,
      rgba(41, 186, 184, 0.33) 57.74%,
      rgba(255, 172, 35, 0.27) 70.26%,
      rgba(255, 83, 52, 0.6) 85.3%
    ),
    radial-gradient(
        95.9% 95.42% at 49.96% 50.23%,
        rgba(54, 118, 245, 0) 0%,
        rgba(41, 186, 184, 0.4) 84.4%
      )
      /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */,
    rgba(0, 29, 48, 0.25);
  mix-blend-mode: normal;
  opacity: 0.75;
  /* Gris/50 */

  border: 0.5px solid #fafafa;
  /* Borde Ilustraciones Dark */

  box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.45);
  transform: rotate(-90deg);
}
.imgcircle_small_wrapper > div {
  height: 285px;
  width: 285px;
  border-radius: 50%;
  position: absolute;
  left: -190px;
  top: 800px;
  transition: 2s ease all;
}
.imgcircle_small_wrapper.active > div:first-child {
  margin-top: -90px;
}
.imgcircle_small_wrapper.active > div:nth-child(2) {
  margin-top: -50px;
}
.imgcircle_small_wrapper.active > div:nth-child(3) {
  margin-top: 0px;
}
.imgcircle_small_wrapper.active > div:nth-child(4) {
  margin-top: 50px;
}
.imgcircle_small_wrapper.active > div:nth-child(5) {
  margin-top: 90px;
}
/* .imgcircle_small_wrapper > div:first-child {
  transform: rotate(-90deg) translateX(50px);
} */
header {
  justify-content: space-between;
  padding: 1.7rem 0rem;
  position: relative;
  z-index: 2;
}
.header_wrapper {
  position: relative;
  top: 0px;
  width: 100%;
  z-index: 9999;
}
/*
.header_wrapper::after {
  width: 100%;
  height: 100px;
  background-color: #fff;
  position: absolute;
  left: 0px;
  top: -100px;
  content: "";
  transition: 0.3s ease all;
}*/
header,
header nav {
  display: flex;
  align-items: center;
}
header .logo {
  transform: translateX(-50px);
}
header .logo_second {
  display: none;
}
/*
.header_wrapper.active header {
  padding: 1.4rem 0rem;
}
.header_wrapper.active header nav a {
  color: #474747;
}
.header_wrapper.active::after {
  top: 0px;
}

.header_wrapper.active .logo {
  display: none;
}
.header_wrapper.active .logo_second {
  display: block;
}
.header_wrapper .logo_second img {
  width: 290px;
  transform: translateY(-5px);
} */
.linear_box {
  content: "";
  position: absolute;
  background: radial-gradient(circle, #29bab8 0%, rgba(4, 0, 32, 0) 55%);
  border-radius: 50%;
  left: 0px;
  opacity: 0;
  transform: translate(-50%, -50%);
  top: 0px;
  z-index: 1;
  width: 125vw;
  height: 125vw;
  opacity: 0.3;
}
header nav > * + * {
  margin-left: 4rem;
}
header nav a {
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
  letter-spacing: 0em;
  text-align: left;
  color: #ffffff;
  border-bottom: 0.5px solid #ffac23;
}

main {
  position: relative;
  z-index: 2;
  color: #fff;
  margin-top: 230px !important;
  margin-bottom: 106px !important;
}
main .presentation h1 {
  font-size: 36px;
  font-weight: 500;
  line-height: 42px;
  letter-spacing: 0em;
  text-align: left;
  width: 550px;
  margin-bottom: 37px;
}
main .presentation p {
  font-size: 16px;
  font-weight: 500;
  line-height: 25px;
  letter-spacing: 0em;
  text-align: left;
  width: 433px;
  color: #fff;
  margin-bottom: 48px;
}
main .presentation p + a {
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(93.6deg, #ffac23 3.81%, #ff5334 115.58%);
  height: 36px;
  width: 253px;
  border-radius: 4px;
  padding: 8px 16px 8px 16px;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: left;
  color: #ffffff;
}
main .presentation p + a svg {
  margin-left: 10px;
}
main .presentation p + a + a {
  color: #ffac23;
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
  letter-spacing: 0em;
  text-align: left;
  margin-top: 20px;
  position: relative;
  display: inline-block;
}
main .presentation p + a + a::after {
  height: 0.5px;
  width: 130px;
  position: absolute;
  left: 0px;
  bottom: -5px;
  content: "";
  background: linear-gradient(93.6deg, #ffac23 3.81%, #ff5334 115.58%);
}
main .presentation p + a + a svg {
  margin-left: 10px;
}

/* splide slider */
.splideContainerWrapper {
  margin-bottom: 170px;
}
.splideContainerWrapper img {
  width: 140px;
}

/* grid_maker */
.grid_maker {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 7rem;
  margin-bottom: 185px;
}
.grid_maker h2 {
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: left;
  background: linear-gradient(93.6deg, #ffac23 3.81%, #ff5334 115.58%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.grid_maker h2 span {
  font-weight: 700;
}
.grid_maker h1 {
  font-family: Montserrat;

  font-weight: 500;

  letter-spacing: 0em;
  text-align: left;
  color: #fff;
  padding: 22px 0rem;
  position: relative;

  font-size: 30px;

  line-height: 28px;
}
.grid_maker h1::after {
  position: absolute;
  bottom: 0px;
  left: 0px;
  content: "";
  width: 100%;
  height: 0.5px;
  background: linear-gradient(93.6deg, #ffac23 3.81%, #ff5334 115.58%);
}
.grid_maker p {
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 500;
  line-height: 25px;
  letter-spacing: 0em;
  text-align: left;
  color: #fafafa;
  margin-top: 18px;
  width: 80%;
}

/* confian */
.confian {
  display: grid;
  grid-template-columns: 0.8fr 1fr;
  align-items: center;
  grid-gap: 2rem;
  margin-bottom: 160px;
}
.confian > *:last-child {
  display: flex;
  justify-content: center;
}
.custom-slider-area {
  position: relative;
  overflow: hidden;
}
.confian h2,
.caracteriza .left_area > h2,
.herramientas > h2,
.custom-slider-area .content-area > h2 {
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: left;
  background: linear-gradient(93.6deg, #ffac23 3.81%, #ff5334 115.58%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  margin-bottom: 30px;
  text-fill-color: transparent;
}

.confian h1,
.caracteriza .left_area > h1,
.herramientas > h1,
.custom-slider-area .content-area > h1 {
  font-family: Montserrat;
  font-size: 36px;
  font-weight: 500;
  line-height: 36px;
  letter-spacing: 0em;
  text-align: left;
  color: #fff;
  margin-bottom: 15px;
}
.confian p,
.herramientas > p {
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 500;
  line-height: 25px;
  letter-spacing: 0em;
  text-align: left;
  color: #fafafa;
}
.confian h1 + p {
  margin-bottom: 30px;
}
.confian img {
  width: 100%;
}
.confian .right_area img:last-child {
  display: none;
}
/* caracteriza */
.caracteriza {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-bottom: 160px;
}
.caracteriza .box {
  margin-top: 190px;
  color: #fafafa;
}
.caracteriza .right_area {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding-top: 5rem;
  position: relative;
  padding-right: 17rem;
}
.caracteriza .right_area img {
  position: sticky;
  top: 150px;
}
.caracteriza .right_area .circle_wrapper {
  position: sticky;
  top: 200px;
  opacity: 0;
  transition: 2s ease all;
}
.caracteriza .right_area .circle_wrapper.active_circle_big {
  opacity: 1;
}
.caracteriza .right_area .circle_wrapper > * {
  width: 320px;
  height: 320px;
  background: linear-gradient(
      259.35deg,
      rgba(54, 118, 245, 0.65) 20.85%,
      rgba(54, 118, 245, 0.0325) 49%
    ),
    radial-gradient(
        59.32% 59.32% at 69.45% 37.73%,
        rgba(54, 118, 245, 0) 23.96%,
        rgba(41, 186, 184, 0.5225) 60.94%,
        rgba(255, 172, 35, 0.95) 86.98%
      )
      rgba(0, 29, 48, 0.15);
  opacity: 0.75;

  border: 0.5px solid #e0e0e0;

  box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.45);

  border-radius: 50%;
  position: absolute;
  transform: rotate(-90deg) translateX(0px) translateY(0px);
  transition: 1s ease all;
}

.caracteriza .right_area .circle_wrapper.firstarea > *:first-child {
  transform: rotate(-90deg) translateX(-110px);
}
.caracteriza .right_area .circle_wrapper.firstarea > *:nth-child(2) {
  transform: rotate(-90deg) translateX(-70px);
}
.caracteriza .right_area .circle_wrapper.firstarea > *:nth-child(3) {
  transform: rotate(-90deg) translateX(-20px);
}
.caracteriza .right_area .circle_wrapper.firstarea > *:nth-child(4) {
  transform: rotate(-90deg) translateX(40px);
}

.caracteriza .right_area .circle_wrapper.secondarea > *:first-child {
  transform: rotate(-90deg) translateX(0px) translateY(70px);
}
.caracteriza .right_area .circle_wrapper.secondarea > *:nth-child(2) {
  transform: rotate(-90deg) translateX(0px) translateY(-70px);
}
.caracteriza .right_area .circle_wrapper.secondarea > *:nth-child(3) {
  transform: rotate(-90deg) translateX(50px) translateY(0px);
}
.caracteriza .right_area .circle_wrapper.secondarea > *:nth-child(4) {
  transform: rotate(-90deg) translateX(-50px) translateY(0px);
}

.caracteriza .right_area .circle_wrapper.thirdarea > *:first-child {
  transform: rotate(-90deg) translateX(-85px) translateY(-50px);
}
.caracteriza .right_area .circle_wrapper.thirdarea > *:nth-child(2) {
  transform: rotate(-90deg) translateX(-50px) translateY(-30px);
}
.caracteriza .right_area .circle_wrapper.thirdarea > *:nth-child(3) {
  transform: rotate(-90deg) translateX(-10px) translateY(-5px);
}
.caracteriza .right_area .circle_wrapper.thirdarea > *:nth-child(4) {
  transform: rotate(-90deg) translateX(30px) translateY(20px);
}

@keyframes circle_wrapper_first {
  0% {
    transform: rotate(-90deg) translateX(0px);
  }
  30% {
    transform: rotate(-90deg) translateX(-80px);
  }
  40% {
    transform: rotate(-90deg) translateX(-80px);
  }
  50% {
    transform: rotate(-90deg) translateX(-80px);
  }
  60% {
    transform: rotate(-90deg) translateX(0px) translateY(40px);
  }
  70% {
    transform: rotate(-90deg) translateX(0px) translateY(40px);
  }
  80% {
    transform: rotate(-90deg) translateX(-80px) translateY(-50px);
  }
  90% {
    transform: rotate(-90deg) translateX(-80px) translateY(-50px);
  }
  100% {
    transform: rotate(-90deg) translateX(0px) translateY(0px);
  }
}
@keyframes circle_wrapper_second {
  0% {
    transform: rotate(-90deg) translateX(0px);
  }
  30% {
    transform: rotate(-90deg) translateX(-50px);
  }
  40% {
    transform: rotate(-90deg) translateX(-50px);
  }
  50% {
    transform: rotate(-90deg) translateX(-50px);
  }
  60% {
    transform: rotate(-90deg) translateX(0px) translateY(-40px);
  }
  70% {
    transform: rotate(-90deg) translateX(0px) translateY(-40px);
  }
  80% {
    transform: rotate(-90deg) translateX(-50px) translateY(-30px);
  }
  90% {
    transform: rotate(-90deg) translateX(-50px) translateY(-30px);
  }
  100% {
    transform: rotate(-90deg) translateX(0px) translateY(0px);
  }
}
@keyframes circle_wrapper_third {
  0% {
    transform: rotate(-90deg) translateX(0px);
  }
  30% {
    transform: rotate(-90deg) translateX(-20px);
  }
  40% {
    transform: rotate(-90deg) translateX(-20px);
  }
  50% {
    transform: rotate(-90deg) translateX(-20px);
  }
  60% {
    transform: rotate(-90deg) translateX(30px) translateY(0px);
  }
  70% {
    transform: rotate(-90deg) translateX(30px) translateY(0px);
  }
  80% {
    transform: rotate(-90deg) translateX(-20px) translateY(-15px);
  }
  90% {
    transform: rotate(-90deg) translateX(-20px) translateY(-15px);
  }
  100% {
    transform: rotate(-90deg) translateX(0px) translateY(0px);
  }
}
@keyframes circle_wrapper_last {
  0% {
    transform: rotate(-90deg) translateX(0px);
  }
  30% {
    transform: rotate(-90deg) translateX(20px);
  }
  40% {
    transform: rotate(-90deg) translateX(20px);
  }
  50% {
    transform: rotate(-90deg) translateX(20px);
  }
  60% {
    transform: rotate(-90deg) translateX(-20px) translateY(0px);
  }
  70% {
    transform: rotate(-90deg) translateX(-20px) translateY(0px);
  }
  80% {
    transform: rotate(-90deg) translateX(0px) translateY(0px);
  }
  90% {
    transform: rotate(-90deg) translateX(0px) translateY(0px);
  }
  100% {
    transform: rotate(-90deg) translateX(0px) translateY(0px);
  }
}

.caracteriza .box h1 {
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;
}
.caracteriza .box p {
  width: 350px;
  font-size: 16px;
  font-weight: 500;
  line-height: 25px;
  letter-spacing: 0em;
  text-align: left;
  margin-top: 20px;
}

/* herramientas */
.herramientas {
  margin-bottom: 180px;
}
.herramientas > p {
  width: 470px;
}

.herramientas .small_boxes {
  margin-top: 4rem;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 2rem;
  grid-row-gap: 6rem;
}
.herramientas .small_boxes h1 {
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;
  color: #fff;
  margin-top: 20px;
}

.custom-slider-area {
  background: #112e42;
  padding: 5rem 0rem;
  padding-bottom: 10rem;
}
.custom-slider-area .content-area > h1 {
  margin-bottom: 4rem;
}

.pure-slider-area {
  width: 100%;
  background-color: #fff;
  filter: drop-shadow(0px 4px 4px rgba(224, 224, 224, 0.45));
  padding: 24px;
  border-radius: 8px;
  display: grid;
  grid-template-columns: 1fr 0.7fr;
  grid-gap: 2rem;
}
.pure-slider-area .tag {
  font-family: Montserrat;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;
  color: #ffffff;
  background: linear-gradient(93.6deg, #ffac23 3.81%, #ff5334 115.58%);
  height: 40px;

  border-radius: 99px;
  padding: 8px 16px 8px 16px;
  display: inline-block;
  margin-bottom: 20px;
}
.pure-slider-area .box > p {
  font-size: 16px;
  font-weight: 500;
  line-height: 25px;
  letter-spacing: 0em;
  text-align: left;
  color: #474747;
  margin-bottom: 20px;
  padding-left: 0.7rem;
}

.pure-slider-area .left-area {
  display: flex;
  transition: 0.5s ease all;
}
.pure-slider-area .left_area_wrapper {
  overflow: hidden;
}
.pure-slider-area .left-area > * {
  min-width: 100%;
}

.pure-slider-area .sm_boxes {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 20px;
  margin-top: 45px;
}
.pure-slider-area .sm_boxes > * {
  box-shadow: 0px 4px 4px rgba(250, 250, 250, 0.6);
  border: 1px solid #ffac23;
  border-radius: 4px;
}
.pure-slider-area .sm_boxes h1 {
  border-bottom: 1px solid #ffac23;
  padding: 10px 0px;
  text-align: center;
  font-size: 26px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: center;
  color: #252525;
}
.pure-slider-area .sm_boxes p {
  padding: 10px 0px;
  font-size: 14px;
  font-weight: 300;
  line-height: 18px;
  letter-spacing: 0em;
  text-align: center;
  color: #252525;
}

.pure-slider-area .right_area {
  position: relative;
}

.pure-slider-area .right_area img {
  width: 100%;
  height: 377px;
  object-fit: cover;
  border-radius: 10px;
  position: absolute;
  opacity: 0;
  transition: 0.3s ease all;
}
.pure-slider-area .right_area img.active {
  opacity: 1;
}
.pure-slider-area {
  position: relative;
}
.herramientas {
  position: relative;
}
.dot-1 {
  position: absolute;
  bottom: -280px;
  right: -30px;
  z-index: 9;
}
.dot-2 {
  position: absolute;
  top: -270px;
  left: -30px;
}
.form_wrapper_area {
  position: relative;
}
.pure-slider-area .arrow-left {
  position: absolute;
  top: 50%;
  left: -60px;
  transform: translateY(-50%);
  cursor: pointer;
  width: 40px;
  height: 40px;
}
.pure-slider-area .arrow-right {
  position: absolute;
  top: 50%;
  right: -60px;
  transform: translateY(-50%);
  cursor: pointer;
  width: 40px;
  height: 40px;
}

.form_wrapper_area {
  margin-top: 12rem;
  padding-bottom: 12rem;
  display: grid;
  grid-template-columns: 1fr 420px;
  grid-gap: 2rem;
  background: url("../img/map_new.png");
  background-repeat: no-repeat;
  background-position: bottom center;
}
.form_wrapper_area .left_side > h1 {
  color: #ffffff;
  font-size: 36px;
  font-weight: 500;
  line-height: 36px;
  letter-spacing: 0em;
  text-align: left;
}
.form_wrapper_area .left_side .box h2 {
  background: linear-gradient(93.6deg, #ffac23 3.81%, #ff5334 115.58%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: left;
}
.form_wrapper_area .left_side > * + * {
  margin-top: 26px;
}
.form_wrapper_area .left_side .box p {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  line-height: 22px;
  letter-spacing: 0em;
  text-align: left;
  margin-top: 10px;
}
.form_wrapper_area .left_side .box p b {
  font-weight: 700;
}

.form_wrapper_area form {
  width: 100%;
  height: 442px;
  border-radius: 6px;
  padding: 33px 32px 33px 32px;
  border: 1px solid #ffffff;
  background: rgba(253, 253, 253, 0.05);

  backdrop-filter: blur(12.5px);
  box-shadow: 0px 4px 4px 0px #c7c7c7a6;
}
.form_wrapper_area form label {
  display: block;
  font-family: Montserrat;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;
  margin-bottom: 6px;
}
.form_wrapper_area form .input_wrapper {
  position: relative;
}
.form_wrapper_area form .input_wrapper p {
  font-family: Montserrat;
  font-size: 12px;
  font-weight: 300;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;
  color: #e0e0e0;
  margin-top: 4px;
}
.form_wrapper_area form > * + * {
  margin-top: 1rem;
}
.form_wrapper_area form .input_wrapper .first_class {
  position: absolute;
  left: 2px;
  top: 23px;
  z-index: 9;
}
.form_wrapper_area form .input_wrapper .alert,
.form_wrapper_area form .input_wrapper .err {
  position: absolute;
  right: 2px;
  top: 23px;
  z-index: 9;
  display: none;
}
.form_wrapper_area form .input_wrapper.ok .alert {
  display: block;
}
.form_wrapper_area form .input_wrapper.error .err {
  display: block;
}
.form_wrapper_area form input,
.form_wrapper_area form .input_wrapper textarea {
  width: 100%;
  border: none;
  outline: none;
  font-family: Montserrat;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;
  color: #ffffff;
  background: transparent;
  height: 26px;
  padding-left: 7px;
  margin-top: 3px;
  border-radius: 4px;
  border: 1px solid #ffac23;
}
.form_wrapper_area form .input_wrapper textarea {
  height: 140px;
  padding: 7px;
  resize: none;
}
.form_wrapper_area form .input_wrapper input + svg {
  display: none !important;
}
.form_wrapper_area form input::placeholder,
.form_wrapper_area form .input_wrapper textarea::placeholder {
  color: #fff;
}
.form_wrapper_area form input:focus,
.form_wrapper_area form .input_wrapper.ok input,
.form_wrapper_area form textarea:focus {
  border: 0.5px solid #ffda9e;
}

.form_wrapper_area form .input_wrapper.error input {
  border: 0.5px solid #ff5334;
}
.form_wrapper_area .button_wrapper {
  display: flex;
  justify-content: flex-end;
  margin-top: 0.5rem;
}
.form_wrapper_area .button_wrapper button {
  background: linear-gradient(93.6deg, #ffac23 3.81%, #ff5334 115.58%);
  height: 28px;
  width: 103px;
  border-radius: 4px;
  padding: 6px 8px 6px 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  outline: none;
  color: #fff;

  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;

  cursor: pointer;
}
.form_wrapper_area .button_wrapper button svg {
  margin-left: 3px;
  display: none;
}
.form_wrapper_area .left_side > h2 {
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: left;
  background: linear-gradient(93.6deg, #ffac23 3.81%, #ff5334 115.58%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.form_wrapper_area .left_side > p {
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: left;
  color: #fafafa;
}
/* footer */
footer {
  height: 69px;
  width: 100%;
  padding: 29px 62px 29px 62px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #fff;
}
footer p {
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 300;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: left;
  color: #2e2e2e;
}

@media screen and (max-width: 1200px) {
  .common-width {
    width: 80%;
    /* padding-left: 2rem;
    padding-right: 2rem; */
  }
  .main_wrapper {
    padding-bottom: 10rem;
    overflow: hidden;
    position: relative;
  }
  .pure-slider-area {
    grid-template-columns: 1fr;
  }
  .pure-slider-area .left_area_wrapper {
    order: 2;
  }
  .pure-slider-area .right_area {
    order: 1;
    height: 377px;
  }
}
@media screen and (max-width: 1100px) {
  .grid_maker {
    grid-template-columns: 1fr;
    grid-gap: 5rem;
  }
  .caracteriza .right_area .circle_wrapper {
    display: none;
  }
  .confian {
    grid-template-columns: 1fr;
  }

  .confian .right_area img:first-child {
    display: none;
  }
  .confian .right_area img:last-child {
    display: block;
  }
}
@media screen and (max-width: 850px) {
  .grid_maker {
    position: relative;
    z-index: 9;
  }
  .herramientas .small_boxes {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .pure-slider-area .dot-1 {
    display: none;
  }
  .form_wrapper_area {
    grid-template-columns: 1fr;
    grid-gap: 4rem;
  }
  header .logo img {
    width: 250px;
  }
  header nav > * + * {
    margin-left: 2rem;
  }
  .grid_maker p {
    width: 100%;
  }
  .dot-1 {
    display: none;
  }
  .dot-2 {
    width: 131px;
    left: 20px;
    top: -220px;
  }
  .custom-slider-area {
    padding-bottom: 5rem;
  }
}
@media screen and (max-width: 750px) {
  .caracteriza {
    position: relative;
    grid-template-columns: 1fr;
  }
  .caracteriza .right_area {
    position: absolute;

    right: 200px;
    top: -40px;
    padding-top: 0px;
  }
  .caracteriza .box p {
    width: 100%;
  }
  .caracteriza .box {
    margin-top: 60px;
  }
  .pure-slider-area .sm_boxes {
    grid-template-columns: 1fr;
  }
  .pure-slider-area .arrow-right {
    right: -55px;
  }
  .pure-slider-area .arrow-left {
    left: -55px;
  }
}
@media screen and (max-width: 700px) {
  header nav {
    display: none;
  }
  .custom-slider-area .banner_wrapper_box {
    display: none;
  }
  .banner {
    top: -200px;
  }
  .header_wrapper::after {
    top: 0px;
    background: rgba(253, 253, 253, 0.05);
    /* Glass/Medium */

    box-shadow: 0px 4px 4px rgba(199, 199, 199, 0.55);
    backdrop-filter: blur(8px);
  }
  .header_wrapper.active .logo {
    display: block !important;
  }
  .header_wrapper.active .logo_second {
    display: none !important;
  }
  main .presentation h1 {
    font-size: 32px;
    font-weight: 500;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
  }
  main .presentation p {
    width: 100%;
  }
  .grid_maker h1 {
    font-size: 32px;
  }
  .caracteriza .left_area > h1,
  .herramientas > h1 {
    width: 250px;
  }
  main .presentation h1 br {
    display: none;
  }
  main .presentation h1 {
    width: 350px;
  }
  .herramientas .small_boxes {
    grid-template-columns: 1fr 1fr;
  }
  .herramientas .small_boxes > * {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .herramientas .small_boxes h1 {
    text-align: center;
  }
  .custom-slider-area .content-area > h1 {
    width: 350px;
  }
  .custom-slider-area .content-area > h1 br {
    display: none;
  }
  footer p {
    font-size: 14px;
  }
  .herramientas > p {
    width: 100%;
  }
}
@media screen and (max-width: 500px) {
  header .logo img {
    width: 190px;
  }
  .banner_wrapper_box > * {
    height: 265px;
    width: 486px;
  }
  .banner_wrapper_box {
    width: 400px;
    right: -100px;
    top: 0px;
  }
  .main_wrapper {
    padding-bottom: 0px;
  }
  header .logo {
    transform: translateX(-36px);
  }
  .banner {
    top: -300px;
  }
  main {
    margin-top: 300px !important;
  }
  .splideContainerWrapper img {
    width: 100px;
  }
  main .presentation h1 {
    width: 300px;
  }
  main .presentation p br {
    display: none;
  }
  .common-width {
    width: 100%;
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .header_wrapper.active header {
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 1.7rem;
    padding-bottom: 1.7rem;
  }
  .pure-slider-area .right_area {
    height: 315px;
  }
  .pure-slider-area {
    padding: 16px;
  }
  .pure-slider-area .right_area img {
    height: 100%;
  }
  .pure-slider-area .box > p {
    padding-left: 0px;
  }
  .caracteriza {
    overflow: hidden;
  }
  .caracteriza .right_area {
    right: 80px;
  }
  .confian {
    margin-bottom: 0px;
  }
  .caracteriza {
    padding-top: 4rem;
    margin-top: 4rem;
  }
  .pure-slider-area .arrow-left,
  .pure-slider-area .arrow-right {
    display: none;
  }
  .custom-slider-area {
    overflow: unset;
  }
  .caracteriza .right_area {
    top: 40px;
  }
  .herramientas .small_boxes h1 {
    font-size: 16px;
  }
  main {
    overflow: hidden;
  }
  main .presentation h1 {
    width: 350px;
  }
  footer {
    padding: 0rem 0.5rem;
  }
  .form_wrapper_area .left_side h1 br {
    display: none;
  }
}
@media screen and (max-width: 400px) {
  .custom-slider-area .content-area > h1 {
    width: 100%;
  }
}
